ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "667010a8-ad54-4701-82b4-fd8f7718bef9"
    Код: "000887748"
    UIDСценария: "26483224-083c-44fa-ac6b-494b9922a5cc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения ОптовыеПродажи"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения ОптовыеПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

